.version.vectors_of_the_soul_2 /* version checker */
{
	color: #000005;
	background-color: #11CB80;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 80px;
	padding-bottom: 110px;
}

#pu114078-3
{
	width: 0.01px;
	margin-left: -1px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
	left: 128px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 128px;
}

#u116228-28
{
	z-index: 18;
	width: 491px;
	min-height: 2262px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 128px;
}

#u116279
{
	z-index: 24;
	width: 491px;
}

#u116286
{
	z-index: 31;
	width: 491px;
}

#u116300
{
	z-index: 38;
	width: 491px;
}

#u116228,#u116228-5,#u116228-9,#u116228-13
{
	font-size: 1px;
	line-height: 0px;
}

#u116307
{
	z-index: 45;
	width: 491px;
}

#u116279_img,#u116286_img,#u116300_img,#u116307_img
{
	vertical-align: bottom;
}

#u116228-19,#u116228-21,#u116228-23,#u116228-24,#u116228-26
{
	color: #F7F7F5;
}

#u116247-8
{
	z-index: 58;
	width: 472px;
	min-height: 76px;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u116247-2,#u116247-4
{
	line-height: 31px;
	color: #FFFFFF;
}

#u116227-13
{
	z-index: 66;
	width: 97px;
	min-height: 146px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
}

#u116227-3,#u116227-7,#u116227-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u116227,#u116227-5,#u116227-9
{
	font-size: 18px;
	line-height: 22px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

